   body {background-color: #FFFFFF; margin: 0px; padding: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666; text-align: center;}
/*body, table{font-family:verdana,arial;font-size:11px;}*/
td.c3{background-color: #FFFFFF;}
table.c2{padding: 5px;}
a.c1{color: #3300ff}
.shadow{width: 100%;filter: shadow( color=#939871, Strength=3, direction=100 );}
.lightdropshadow{width: 100%;filter: dropshadow( color=#FFFFFF, offX=1, offY=1 );}
.blur{width: 100%;filter: blur(Strength=10);}
.glow{width: 100%;filter: glow(color=#939871,strength=2);}
.darkdropshadow{width: 100%;filter: dropshadow( color=#4A4949, offX=1, offY=1 );}
table.lay{background-attachment: scroll;background-repeat: repeat;background-color: ;BORDER-RIGHT: 0px solid;BORDER-TOP: 0px solid;BORDER-LEFT: 0px solid;BORDER-BOTTOM: 0px solid;border-color: #5E6639;}
.laynormaltxt{font-size: 1em;font-style: normal;font-weight: normal;color: #686767;}
.layul{margin-top: 5px;margin-left: 20px;list-style-type: disc;}
.laysupheadin{font-size: 1.8em;font-style: normal;font-weight: bold;color: #3E4723;background-color: ;}
.layheadin{font-size: 1.5em;font-style: normal;font-weight: bold;color: #644F3C;background-color: ;}
.laysubheadin{font-size: 1.2em;font-style: normal;font-weight: bold;color: #174C3B;background-color: ;}
a.laymlinks{font-size: 1em;font-style: normal;font-weight: normal;color: #8F7156;}
a.laymlinks:hover{color: #147152;text-decoration:underline;}
a.layhlinks{font-size: 1em;font-style: normal;font-weight: normal;color: #174C3B;text-decoration:underline;}
a.layhlinks:hover{color: #C8B38B;text-decoration:underline;}
.laytbox{font-size: 1em;font-style: normal;font-weight: normal;color: #000000;background-color: ;}
table.laytbox{font-size: 1em;font-style: normal;font-weight: normal;color: #000000;background-color: ;BORDER-RIGHT: 1px solid;BORDER-TOP: 1px solid;BORDER-LEFT: 1px solid;BORDER-BOTTOM: 1px solid;border-color: #3E4723;}
th.laytbox{font-size: 1.2em;font-style: normal;font-weight: bold;color: #644F3C;background-color: ;}
a.laytbox{font-size: 1em;font-style: normal;font-weight: normal;color: #8F7156;text-decoration:underline;}
a.laytbox:hover{color: #66A490;text-decoration: underline;}
.laydbox{font-size: 1em;font-style: normal;font-weight: normal;color: #FFFFFF;background-color: #3E4723;}
table.laydbox{font-size: 1em;font-style: normal;font-weight: normal;color: #FFFFFF;background-color: #3E4723;BORDER-RIGHT: 0px solid;BORDER-TOP: 0px solid;BORDER-LEFT: 0px solid;BORDER-BOTTOM: 0px solid;border-color: #BDC2A9;}
th.laydbox{font-size: 1.2em;font-style: normal;font-weight: bold;color: #644F3C;background-color: #BDC2A9;}
a.laydbox{font-size: 1em;font-style: normal;font-weight: normal;color: #f2ecd8;text-decoration: underline;}
a.laydbox:hover{color: #A5C5BA;text-decoration:underline;}
.laynbox{font-size: 1em;font-style: normal;font-weight: normal;color: #FFFFFF;background-color: #939871;}
table.laynbox{font-size: 1em;font-style: normal;font-weight: normal;color: #FFFFFF;background-color:#939871;BORDER-RIGHT: 0px solid;BORDER-TOP: 0px solid;BORDER-LEFT: 0px solid;BORDER-BOTTOM: 0px solid;border-color: #3E4723;}
th.laynbox{font-size: 1.2em;font-style: normal;font-weight: bold;color: #f2ecd8;background-color: #5E6639;}
a.laynbox{font-size: 1em;font-style: normal;font-weight: normal;color: #DFF0EA;text-decoration: underline;}
a.laynbox:hover{color: #8F7156;text-decoration:underline;}
.laylbox{font-size:1em;font-style: normal;font-weight: normal;color: #000000;background-color: #ECEFDE;}
table.laylbox{font-size: 1em;font-style: normal;font-weight: normal;color: #000000;background-color: #ECEFDE;BORDER-RIGHT: 0px solid;BORDER-TOP: 0px solid;BORDER-LEFT: 0px solid;BORDER-BOTTOM: 0px solid;border-color: #3E4723;}
th.laylbox{font-size: 1.2em;font-style: normal;font-weight: bold;color: #644F3C;background-color: #BDC2A9;}
a.laylbox{font-size: 1em;font-style: normal;font-weight: normal;color: #8F7156;text-decoration:underline;}
a.laylbox:hover{color: #147152;text-decoration:underline;}
.layfinetxtbox{font-size: .8em;font-style: normal;font-weight: normal;color:#8F7156;background-color: ;}
table.layfinetxtbox{font-size: .8em;font-style: normal;font-weight: normal;color:#8F7156;background-color: ;BORDER-RIGHT: 0px solid;BORDER-TOP: 0px solid;BORDER-LEFT: 0px solid;BORDER-BOTTOM: 0px solid;border-color: #3E4723;}
th.layfinetxtbox{font-size: 1.2em;font-style: normal;font-weight: bold;color: #174C3B;background-color: #ECEFDE;}
a.layfinetxtbox{font-size: 1em;font-style: normal;font-weight: normal;color: #147152;text-decoration:underline;}
a.layfinetxtbox:hover{color: #8F7156;text-decoration:underline;}
.layhsep{/*path should be uimages/images should physically reside in template uimages folder*/background-color: #3E4723;}
.layvsep{/*path should be uimages/images should physically reside in template uimages folder*/background-color: #3E4723;}
.layprimvdark{background-color: #644F3C;}
.layprimdark{background-color: #8F7156;}
.layprimnormal{background-color: #C8B38B;}
.layprimlight{background-color: #DFD2B3;}
.layprimvlight{background-color: #f2ecd8;}
.laysecvdark{background-color: #174C3B;}
.laysecdark{background-color: #147152;}
.laysecnormal{background-color: #66A490;}
.layseclight{background-color: #A5C5BA;}
.laysecvlight{background-color: #DFF0EA;}
.laybgvdark{background-color: #3E4723;}
.laybgdark{background-color: #5E6639;}
.laybgnormal{background-color: #939871;}
.laybglight{background-color: #BDC2A9;}
.laybgvlight{background-color: #ECEFDE;}
.laytxtvdark{background-color: #000000;}
.laytxtdark{background-color: #4A4949;}
.laytxtnormal{background-color: #686767;}
.laytxtlight{background-color: #CCCCCC;}
.laytxtvlight{background-color: #FFFFFF;}
.formlbox{font-size:1em;font-style: normal;font-weight: normal;color: #000000;background-color: #ECEFDE;}
table.formlbox{font-size: 1em;font-style: normal;font-weight: normal;color: #000000;background-color: #ECEFDE;BORDER-RIGHT: 1px solid;BORDER-TOP: 1px solid;BORDER-LEFT: 1px solid;BORDER-BOTTOM: 1px solid;border-color: #939871;}
th.formlbox{font-size: 1.2em;font-style: normal;font-weight: bold;color: #644F3C;background-color: #BDC2A9;}
a.formlbox{font-size: 1em;font-style: normal;font-weight: normal;color: #8F7156;text-decoration:underline;}
a.formlbox:hover{color: #147152;text-decoration:underline;}
INPUT{font-face: arial, verdana, ms sans serif;font-size: 1em;font-style: normal;font-weight: normal;color: #000000;}
TEXTAREA{font-size: 1em;font-style: normal;font-weight: normal;color: #000000;font-family: arial, verdana, ms sans serif;}
.textarea{font-size: 1em;font-style: normal;font-weight: normal;color: #000000;font-family: arial, verdana, ms sans serif;}
.textbox{font-size: 1em;font-style: normal;font-weight: normal;color: #000000;font-family: arial, verdana, ms sans serif;}
.checkbox{font-size: 1em;font-style: normal;font-weight: normal;color: #000000;font-family: arial, verdana, ms sans serif;}
.radio{font-size: 1em;font-style: normal;font-weight: normal;color: #000000;font-family: arial, verdana, ms sans serif;}
.dropdown{font-size: 1em;font-style: normal;font-weight: normal;color: #000000;font-family: arial, verdana, ms sans serif;}
.formwarningText{font-style: normal;font-weight: normal;color: red;font-face: verdana;}
.dbxlbox{font-size:1em;font-style: normal;font-weight: normal;color: #000000;background-color: #ECEFDE;}
table.dbxlbox{font-size: 1em;font-style: normal;font-weight: normal;color: #000000;background-color: #ECEFDE;BORDER-RIGHT: 1px solid;BORDER-TOP: 1px solid;BORDER-LEFT: 1px solid;BORDER-BOTTOM: 1px solid;border-color: #939871;}
th.dbxlbox{font-size: 1.2em;font-style: normal;font-weight: normal;color: #000000;font-size: 12px;padding-top: 5px;padding-bottom: 5px;padding-left: 10px;padding-right: 10px;}
td.dbxlbox{font-size: 1.0em;padding-top: 2px;padding-bottom: 2px;padding-left: 10px;padding-right: 10px;}
a.dbxlbox{font-size: 1em;font-style: normal;font-weight: normal;color: #8F7156;text-decoration:underline;}
a.dbxlbox:hover{color: #147152;text-decoration:underline;}
.dbxcontrol{font-family:verdana,arial;font-size: 1em;font-style: normal;font-weight: normal;color: #000000;}
.dbxbutton{font-family:verdana,arial;font-size: 1em;font-style: normal;font-weight: normal;color: #000000;}
.ErrorText{FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: red; FONT-FAMILY: arialpadding-top: 2px;padding-bottom: 2px;padding-left: 10px;padding-right: 10px;}
.WarningText{FONT-WEIGHT: normal; FONT-SIZE: 1em; COLOR: green; FONT-FAMILY: arialpadding-top: 2px;padding-bottom: 2px;padding-left: 10px;padding-right: 10px;}
.NoticeText{FONT-WEIGHT: normal; FONT-SIZE: 1em; COLOR: blue; FONT-FAMILY: arialpadding-top: 2px;padding-bottom: 2px;padding-left: 10px;padding-right: 10px;}
.NormalText{FONT-SIZE: 1em; COLOR: black; FONT-FAMILY: arialpadding-top: 2px;padding-bottom: 2px;padding-left: 10px;padding-right: 10px;}
.BoldText{FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: arial}
.MandatoryText{FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: arialpadding-top: 2px;padding-bottom: 2px;padding-left: 10px;padding-right: 10px;}
.laypolllbox{font-size:1em;font-style: normal;font-weight: normal;color: #000000;background-color: #ECEFDE;}
table.laypolllbox{font-size: 1em;font-style: normal;font-weight: normal;color: #000000;background-color: #ECEFDE;BORDER-RIGHT: 1px solid;BORDER-TOP: 1px solid;BORDER-LEFT: 1px solid;BORDER-BOTTOM: 1px solid;border-color: #939871;}
th.laypolllbox{font-size: 1.1em;font-style: normal;font-weight: bold;color: #644F3C;background-color: #ECEFDE;}
a.laypolllbox{font-size: 1em;font-style: normal;font-weight: normal;color: #8F7156;text-decoration:underline;}
a.laypolllbox:hover{color: #147152;text-decoration:underline;}
table.bar{background-attachment: scroll;background-repeat: repeat;background-color: ;BORDER-RIGHT: 0px solid;BORDER-TOP: 0px solid;BORDER-LEFT: 0px solid;BORDER-BOTTOM: 0px solid;border-color: #5E6639;}
.barnormaltxt{font-size: 1em;font-style: normal;font-weight: normal;color: #686767;}
.barul{margin-top: 5px;margin-left: 20px;list-style-type: disc;}
.barsupheadin{font-size: 1.5em;font-style: normal;font-weight: bold;color: #3E4723;background-color: ;}
.barheadin{font-size: 1.3em;font-style: normal;font-weight: bold;color: #000000;background-color: ;}
.barsubheadin{font-size: 1.1em;font-style: normal;font-weight: bold;color: #174C3B;background-color: ;}
a.barmlinks{font-size: 1em;font-style: normal;font-weight: normal;color: #4A4949;}
a.barmlinks:hover{color: #147152;text-decoration:underline;}
a.barhlinks{font-size: 1em;font-style: normal;font-weight: normal;color: #174C3B;text-decoration:underline;}
a.barhlinks:hover{color: #686767;text-decoration:underline;}
.bartbox{font-size: 1em;font-style: normal;font-weight: normal;color: #000000;background-color: ;}
table.bartbox{font-size: 1em;font-style: normal;font-weight: normal;color: #000000;background-color: ;BORDER-RIGHT: 1px solid;BORDER-TOP: 1px solid;BORDER-LEFT: 1px solid;BORDER-BOTTOM: 1px solid;border-color: #3E4723;}
th.bartbox{font-size: 1.2em;font-style: normal;font-weight: bold;color: #000000;background-color: ;}
a.bartbox{font-size: 1em;font-style: normal;font-weight: normal;color: #4A4949;text-decoration:underline;}
a.bartbox:hover{color: #66A490;text-decoration: underline;}
.bardbox{font-size: 1em;font-style: normal;font-weight: normal;color: #FFFFFF;background-color: #3E4723;}
table.bardbox{font-size: 1em;font-style: normal;font-weight: normal;color: #FFFFFF;background-color: #3E4723;BORDER-RIGHT: 0px solid;BORDER-TOP: 0px solid;BORDER-LEFT: 0px solid;BORDER-BOTTOM: 0px solid;border-color: #BDC2A9;}
th.bardbox{font-size: 1.2em;font-style: normal;font-weight: bold;color: #000000;background-color: #BDC2A9;}
a.bardbox{font-size: 1em;font-style: normal;font-weight: normal;color: #FFFFFF;text-decoration: underline;}
a.bardbox:hover{color: #A5C5BA;text-decoration:underline;}
.barnbox{font-size: 1em;font-style: normal;font-weight: normal;color: #FFFFFF;background-color: #939871;}
table.barnbox{font-size: 1em;font-style: normal;font-weight: normal;color: #FFFFFF;background-color:#939871;BORDER-RIGHT: 0px solid;BORDER-TOP: 0px solid;BORDER-LEFT: 0px solid;BORDER-BOTTOM: 0px solid;border-color: #3E4723;}
th.barnbox{font-size: 1.2em;font-style: normal;font-weight: bold;color: #FFFFFF;background-color: #5E6639;}
a.barnbox{font-size: 1em;font-style: normal;font-weight: normal;color: #DFF0EA;text-decoration: underline;}
a.barnbox:hover{color: #4A4949;text-decoration:underline;}
.barlbox{font-size:1em;font-style: normal;font-weight: normal;color: #000000;background-color: #ECEFDE;}
table.barlbox{font-size: 1em;font-style: normal;font-weight: normal;color: #000000;background-color: #ECEFDE;BORDER-RIGHT: 0px solid;BORDER-TOP: 0px solid;BORDER-LEFT: 0px solid;BORDER-BOTTOM: 0px solid;border-color: #3E4723;}
th.barlbox{font-size: 1.2em;font-style: normal;font-weight: bold;color: #000000;background-color: #BDC2A9;}
a.barlbox{font-size: 1em;font-style: normal;font-weight: normal;color: #4A4949;text-decoration:underline;}
a.barlbox:hover{color: #147152;text-decoration:underline;}
.barfinetxtbox{font-size: .8em;font-style: normal;font-weight: normal;color:#4A4949;background-color: ;}
table.barfinetxtbox{font-size: .8em;font-style: normal;font-weight: normal;color:#4A4949;background-color: ;BORDER-RIGHT: 0px solid;BORDER-TOP: 0px solid;BORDER-LEFT: 0px solid;BORDER-BOTTOM: 0px solid;border-color: #3E4723;}
th.barfinetxtbox{font-size: 1.2em;font-style: normal;font-weight: bold;color: #174C3B;background-color: #ECEFDE;}
a.barfinetxtbox{font-size: 1em;font-style: normal;font-weight: normal;color: #147152;text-decoration:underline;}
a.barfinetxtbox:hover{color: #4A4949;text-decoration:underline;}
.barhsep{/*path should be uimages/images should physically reside in template uimages folder*/background-color: #3E4723;}
.barvsep{/*path should be uimages/images should physically reside in template uimages folder*/background-color: #3E4723;}
.barprimvdark{background-color: #000000;}
.barprimdark{background-color: #4A4949;}
.barprimnormal{background-color: #686767;}
.barprimlight{background-color: #CCCCCC;}
.barprimvlight{background-color: #FFFFFF;}
.barsecvdark{background-color: #174C3B;}
.barsecdark{background-color: #147152;}
.barsecnormal{background-color: #66A490;}
.barseclight{background-color: #A5C5BA;}
.barsecvlight{background-color: #DFF0EA;}
.barbgvdark{background-color: #3E4723;}
.barbgdark{background-color: #5E6639;}
.barbgnormal{background-color: #939871;}
.barbglight{background-color: #BDC2A9;}
.barbgvlight{background-color: #ECEFDE;}
.bartxtvdark{background-color: #000000;}
.bartxtdark{background-color: #4A4949;}
.bartxtnormal{background-color: #686767;}
.bartxtlight{background-color: #CCCCCC;}
.bartxtvlight{background-color: #FFFFFF;}
.barpolllbox{font-size:1em;font-style: normal;font-weight: normal;color: #000000;background-color: #ECEFDE;}
table.barpolllbox{font-size: 1em;font-style: normal;font-weight: normal;color: #000000;background-color: #ECEFDE;BORDER-RIGHT: 1px solid;BORDER-TOP: 1px solid;BORDER-LEFT: 1px solid;BORDER-BOTTOM: 1px solid;border-color: #939871;}
th.barpolllbox{font-size: 1.1em;font-style: normal;font-weight: bold;color: #000000;background-color: #ECEFDE;}
a.barpolllbox{font-size: 1em;font-style: normal;font-weight: normal;color: #4A4949;text-decoration:underline;}
a.barpolllbox:hover{color: #147152;text-decoration:underline;}
body{scrollbar-face-color: ;scrollbar-highlight-color: ;scrollbar-shadow-color: ;scrollbar-3dlight-color: ;scrollbar-arrow-color: ;scrollbar-track-color: ;scrollbar-darkshadow-color: ;}
.orgtitle{font-size: 2.5em;font-style: normal;font-weight: bold;color: #3E4723;}
.slogan{font-size: 1.5em;font-style: normal;font-weight: bold;color: #3A6570;}
.logo.tmpmenu.tmpsubmenu.tmphimg{BORDER-RIGHT: 0px solid;BORDER-TOP: 0px solid;BORDER-LEFT: 0px solid;BORDER-BOTTOM: 0px solid;border-color: #003884;}
.breadcrumbs{font-size: 0.9em;font-style: normal;font-weight: normal;color: #3E4723;}
a.breadcrumbs{font-size: 0.9em;font-style: normal;font-weight: normal;color: #3A6570;text-decoration:underline;}
a.breadcrumbs:hover{color: #5E6639;text-decoration: underline;}
.pagetitle{font-size: 2em;font-style: normal;font-weight: bold;color: #FFFFFF;}
.pagenavtitle{font-size: 1.1em;font-style: normal;font-weight: bold;color: #3E4723;background-color: ;}
.textmenu{font-size: 1em;font-style: normal;font-weight: normal;color: #4A4949;background-color: ;BORDER-RIGHT: 0px solid;BORDER-TOP: 0px solid;BORDER-LEFT: 0px solid;BORDER-BOTTOM: 0px solid;border-color: #003884;}
a.textmenu{font-size: 1em;font-style: normal;font-weight: normal;color: #5E6639;text-decoration:underline;}
a.textmenu:hover{color: #3A6570;text-decoration: underline;}
.footer{font-size: .9em;font-style: normal;font-weight: normal;color: #4A4949;background-color:;BORDER-RIGHT: 0px solid;BORDER-TOP: 0px solid;BORDER-LEFT: 0px solid;BORDER-BOTTOM: 0px solid;border-color: #003884;}
a.footer{font-size: 1em;font-style: normal;font-weight: normal;color: #5E6639;text-decoration:underline;}
a.footer:hover{color: #3A6570;text-decoration: underline;}
table.tmp{background-attachment: scroll;background-repeat: repeat;background-color: ;BORDER-RIGHT: 0px solid;BORDER-TOP: 0px solid;BORDER-LEFT: 0px solid;BORDER-BOTTOM: 0px solid;border-color: #0061AD;}
.tmpnormaltxt{font-size: 1em;font-style: normal;font-weight: normal;color: #686767;}
.tmpul{margin-top: 5px;margin-left: 20px;list-style-type: disc;}
.tmpsupheadin{font-size: 1.8em;font-style: normal;font-weight: bold;color: #003884;background-color: ;}
.tmpheadin{font-size: 1.5em;font-style: normal;font-weight: bold;color: #3E4723;background-color: ;}
.tmpsubheadin{font-size: 1.2em;font-style: normal;font-weight: bold;color: #0E333D;background-color: ;}
a.tmpmlinks{font-size: 1em;font-style: normal;font-weight: normal;color: #5E6639;}
a.tmpmlinks:hover{color: #3A6570;text-decoration:underline;}
a.tmphlinks{font-size: 1em;font-style: normal;font-weight: normal;color: #0E333D;text-decoration:underline;}
a.tmphlinks:hover{color: #939871;text-decoration:underline;}
.tmptbox{font-size: 1em;font-style: normal;font-weight: normal;color: #000000;background-color: ;}
table.tmptbox{font-size: 1em;font-style: normal;font-weight: normal;color: #000000;background-color: ;BORDER-RIGHT: 1px solid;BORDER-TOP: 1px solid;BORDER-LEFT: 1px solid;BORDER-BOTTOM: 1px solid;border-color: #003884;}
th.tmptbox{font-size: 1.2em;font-style: normal;font-weight: bold;color: #3E4723;background-color: ;}
a.tmptbox{font-size: 1em;font-style: normal;font-weight: normal;color: #5E6639;text-decoration:underline;}
a.tmptbox:hover{color: #7497A1;text-decoration: underline;}
.tmpdbox{font-size: 1em;font-style: normal;font-weight: normal;color: #FFFFFF;background-color: #003884;}
table.tmpdbox{font-size: 1em;font-style: normal;font-weight: normal;color: #FFFFFF;background-color: #003884;BORDER-RIGHT: 0px solid;BORDER-TOP: 0px solid;BORDER-LEFT: 0px solid;BORDER-BOTTOM: 0px solid;border-color: #74B5E8;}
th.tmpdbox{font-size: 1.2em;font-style: normal;font-weight: bold;color: #3E4723;background-color: #74B5E8;}
a.tmpdbox{font-size: 1em;font-style: normal;font-weight: normal;color: #ECEFDE;text-decoration: underline;}
a.tmpdbox:hover{color: #9CB6BD;text-decoration:underline;}
.tmpnbox{font-size: 1em;font-style: normal;font-weight: normal;color: #FFFFFF;background-color: #2984CC;}
table.tmpnbox{font-size: 1em;font-style: normal;font-weight: normal;color: #FFFFFF;background-color:#2984CC;BORDER-RIGHT: 0px solid;BORDER-TOP: 0px solid;BORDER-LEFT: 0px solid;BORDER-BOTTOM: 0px solid;border-color: #003884;}
th.tmpnbox{font-size: 1.2em;font-style: normal;font-weight: bold;color: #ECEFDE;background-color: #0061AD;}
a.tmpnbox{font-size: 1em;font-style: normal;font-weight: normal;color: #D8E3E6;text-decoration: underline;}
a.tmpnbox:hover{color: #5E6639;text-decoration:underline;}
.tmplbox{font-size:1em;font-style: normal;font-weight: normal;color: #000000;background-color: #EAF4FC;}
table.tmplbox{font-size: 1em;font-style: normal;font-weight: normal;color: #000000;background-color: #EAF4FC;BORDER-RIGHT: 0px solid;BORDER-TOP: 0px solid;BORDER-LEFT: 0px solid;BORDER-BOTTOM: 0px solid;border-color: #003884;}
th.tmplbox{font-size: 1.2em;font-style: normal;font-weight: bold;color: #3E4723;background-color: #74B5E8;}
a.tmplbox{font-size: 1em;font-style: normal;font-weight: normal;color: #5E6639;text-decoration:underline;}
a.tmplbox:hover{color: #3A6570;text-decoration:underline;}
.tmpfinetxtbox{font-size: .8em;font-style: normal;font-weight: normal;color:#5E6639;background-color: ;}
table.tmpfinetxtbox{font-size: .8em;font-style: normal;font-weight: normal;color:#5E6639;background-color: ;BORDER-RIGHT: 0px solid;BORDER-TOP: 0px solid;BORDER-LEFT: 0px solid;BORDER-BOTTOM: 0px solid;border-color: #003884;}
th.tmpfinetxtbox{font-size: 1.2em;font-style: normal;font-weight: bold;color: #0E333D;background-color: #EAF4FC;}
a.tmpfinetxtbox{font-size: 1em;font-style: normal;font-weight: normal;color: #3A6570;text-decoration:underline;}
a.tmpfinetxtbox:hover{color: #5E6639;text-decoration:underline;}
.tmphsep{/*path should be uimages/images should physically reside in template uimages folder*/background-color: #003884;}
.tmpvsep{/*path should be uimages/images should physically reside in template uimages folder*/background-color: #003884;}
.tmpprimvdark{background-color: #3E4723;}
.tmpprimdark{background-color: #5E6639;}
.tmpprimnormal{background-color: #939871;}
.tmpprimlight{background-color: #BDC2A9;}
.tmpprimvlight{background-color: #ECEFDE;}
.tmpsecvdark{background-color: #0E333D;}
.tmpsecdark{background-color: #3A6570;}
.tmpsecnormal{background-color: #7497A1;}
.tmpseclight{background-color: #9CB6BD;}
.tmpsecvlight{background-color: #D8E3E6;}
.tmpbgvdark{background-color: #003884;}
.tmpbgdark{background-color: #0061AD;}
.tmpbgnormal{background-color: #2984CC;}
.tmpbglight{background-color: #74B5E8;}
.tmpbgvlight{background-color: #EAF4FC;}
.tmptxtvdark{background-color: #000000;}
.tmptxtdark{background-color: #4A4949;}
.tmptxtnormal{background-color: #686767;}
.tmptxtlight{background-color: #CCCCCC;}
.tmptxtvlight{background-color: #FFFFFF;}
/*
input{font-face: verdana;font-size: 1em;font-style: normal;font-weight: normal;color: #000000;}
textarea{font-size: 1em;font-style: normal;font-weight: normal;color: #000000;font-face: verdana;}
*/
.warningText{font-style: normal;font-weight: normal;color: red;font-face: verdana;}
.tmppolllbox{font-size:1em;font-style: normal;font-weight: normal;color: #000000;background-color: #EAF4FC;}
table.tmppolllbox{font-size: 1em;font-style: normal;font-weight: normal;color: #000000;background-color: #EAF4FC;BORDER-RIGHT: 1px solid;BORDER-TOP: 1px solid;BORDER-LEFT: 1px solid;BORDER-BOTTOM: 1px solid;border-color: #2984CC;}
th.tmppolllbox{font-size: 1.1em;font-style: normal;font-weight: bold;color: #3E4723;background-color: #EAF4FC;}
a.tmppolllbox{font-size: 1em;font-style: normal;font-weight: normal;color: #5E6639;text-decoration:underline;}
a.tmppolllbox:hover{color: #3A6570;text-decoration:underline;}
.orgtitle{font-size: 1.8em;font-style: normal;font-weight: normal;color: #000000;}
.slogan{font-size: 1.2em;font-style: normal;font-weight: bold;color: #000000;}
a.tmphlinks{font-size: .8em;font-style: normal;font-weight: normal;color: #686767;text-decoration:none;}
a.tmphlinks:hover{color: #CCCCCC;text-decoration:none;}
.tmpnormaltxt{font-size: .8em;font-style: normal;font-weight: bold;color: #686767;}
.tmpheadin{font-size: 1.2em;font-style: normal;font-weight: bold;color: #0E333D;background-color: ;}
.tmpsubheadin{font-size: 1em;font-style: normal;font-weight: bold;color: #3E4723;background-color: ;}
.pagenavtitle{font-size: 1.1em;font-style: normal;font-weight: bold;color: #CCCCCC;background-color: ;}
.breadcrumbs{font-size: 0.9em;font-style: normal;font-weight: normal;color: #4A4949;}
a.breadcrumbs{font-size: 0.9em;font-style: normal;font-weight: normal;color: #686767;text-decoration:underline;}
a.breadcrumbs:hover{color: #FFFFFF;text-decoration: underline;}
.menutable {text-align: center; vertical-align: middle; background-color: #6B9F23; white-space: nowrap; font-family: verdana, arial, helvetica; font-size: 12px; font-weight: bold; color: #FFFFFF;}
a.mLink:link, a.mLink:active, a.mLink:visited {padding: 0px; text-decoration: none;font-family: verdana, arial, helvetica; font-size: 12px; font-weight: bold; color: #FFFFFF;}
a.mLink:hover {color: #FF9704; padding: 0px;}




   .footer {width: 976px; height: 54px; margin: 0px auto 0px auto; padding: 0px; font-size: 11px; color: #FFFFFF; background: url(../images/footerbkgd.gif) top left repeat-x;}
   .footerleft {width: 50%; padding: 0px 15px 5px 15px; border-right: 1px solid #1A2454; text-align: left;}
   .footerright {width: 50%; padding: 0px 15px 5px 15px; border-left: 1px solid #7481B0; text-align: left;}

   a.white:link, a.white:visited, a.white:active {color: #FFFFFF;}                     
   a.green:link, a.green:visited, a.green:active {color: #03B303;}                     
   a.black:link, a.black:visited, a.black:active {color: #000000;}                     
   a.grey:link, a.grey:visited, a.grey:active {color: #666666;}                        
   a.navy:link, a.navy:visited, a.navy:active {color: #0E14B7;}                        
   a.mauve:link, a.mauve:visited, a.mauve:active {color: #B70E14;}                     
   a.blue:link, a.blue:visited, a.blue:active {color: #0000FF;}                        
   a.skyblue:link, a.skyblue:visited, a.skyblue:active {color: #0066FF;}               
   a.paleblue:link, a.paleblue:visited, a.paleblue:active {color: #C0C0FF;}            
   a.lightgrey:link, a.lightgrey:visited, a.lightgrey:active {color: #83919A;}         
   a.umber:link, a.umber:visited, a.umber:active {color: #B83E0E;}                     
   a.palegreen:link, a.palegreen:visited, a.palegreen:active {color: #B6DD71;}         
                                                                                       
   a.fixedlink {text-decoration: underline; outline: none;}                            
   a.fixedlink:hover {color: #FF9704;}                                                 
